Overview | Package | Class | Tree | Deprecated | Index | Help
| Bouncy Castle Cryptography Library 1.45
PREV CLASS NEXT CLASS | FRAMES NO FRAMES
SUMMARY: NESTED | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD

## org.bouncycastle.sasn1
Interface Asn1Sequence

All Known Implementing Classes:
  BerSequence, DerSequence

Deprecated. use corresponsding classes in org.bouncycastle.asn1.

    public interface Asn1Sequence

Method Summary
`Asn1Object` | `readObject()` Deprecated.

Method Detail

### readObject

    Asn1Object readObject()
                          throws java.io.IOException

  Deprecated.
  Throws:
    `java.io.IOException`

Overview | Package | Class | Tree | Deprecated | Index | Help
| Bouncy Castle Cryptography Library 1.45
PREV CLASS NEXT CLASS | FRAMES NO FRAMES
SUMMARY: NESTED | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD